<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="DAMv_Carro.css">
    <script src="Clases.js"></script>
    <script defer src="DAMv_Carro.js"></script>
    <title>Examen M08 UF2</title>
</head>

<body onload="init()">

    <section class="w100">
        <h2>Productos de engorde</h2>
        <div id="productos">
            
        </div>

    </section>


    <section id="ticket" class="w100">
        <h2>Ticket de la compra</h2>
        <div>
            <h3>Datos de facturación</h3>
            <div id="cliente"></div>
        </div>
        <div>
            <h3>Productos</h3>
        <table class="table w100">
            <thead>
                <tr>
                    <th>Artciculo</th>
                    <th>Precio Unidad</th>
                    <th>Descuento aplicado</th>
                    <th>Cantidad</th>
                    <th>Total</th>
                </tr>
            </thead>
            <tbody id="tablebody"></tbody>
            <tfoot>
                <tr>
                    <th colspan="3">Total: </th>
                    <th colspan="2"><span class="subtotal" id="subtotal"></span>€</th>
                </tr>
            </tfoot>
        </table>

        <p>** Indica que el producto tiene un descuento que se ha aplicado en el precio.</p>
        </div>
    </section>


</body>

</html>